html {
  font-size: clamp(14px, 1vw + 6px, 12px);
}



.hed_block {
    width: auto!important;
}
.tpo_240,
.tpo_balance_main_temolate_left_b {
    width: 20rem;
}
.tpo_balance_main_left-user {
    background-color: transparent;
}
.uk-nav-primary > li > a {
    color: #3d3838;
}
.navigation_user .uk-nav-primary {
    font-size: 1.4rem;
    line-height: 1.8;
}
.navigation_user .uk-nav-sub li {
    font-size: 0.925rem;
}
.tpo_space {
    width: 90%;
}
.tpo_tpo_grupp, .tpo_ndo_grupp {
    width: 100%;
}
.block_f span,
.block_f {
    padding: 0.5rem;
    font-size: 1.7rem;
        line-height: 2.5rem!important;
}
.block_f.data_numer .uk-icon {
    position: absolute;
    background: #f9f9f9;
    padding: 0.5rem 0.3125rem 0px 0.3125rem;
    box-sizing: border-box;
    height: 3rem;
    width: 4rem;
    border-radius: 0.4rem;
    top: 0;
    right: 0;
    cursor: pointer;
    transition: 0.2s ease-out;
}
.tpo_balance_main_temolate_top_b{
    display:none;
}
.calendar_jobs .uk-slider-items .balance_column .balance_name_user .grop_oo_in {
    width: 2.875rem;
    margin-left: 0.125rem;
    cursor: pointer;
    position: relative;
    z-index: 1;
}
.TABELS_G .tabel, .TABELS_D .tabel, .block_itsking {
    font-size: 5.5625rem;
    padding: 0px 0px 1.25rem;
    color: var(--color-primary);
    font-weight: 300;
    letter-spacing: 0.2rem;
}
.data_numer {
    width: calc(100% - 38.375rem);
    position: relative;
}
.TABELS_D:has(.myworkingout) {
    width: 90%;
}
.TABELS_D:has(.myprice) {
    width: 90%;
}
.tpo_gwen {
    width: 90%;
}
.mybases {
    width: 90%;
    box-sizing: border-box;
    padding-left: 1.5625rem;
    padding-top: 1.5625rem;
}
.grop_oo_in {
    margin-left: 0.125rem;
}
.sistem_text {
    font-size: 1.625rem;
    text-transform: uppercase !important;
    color: var(--color-primary);
    font-weight: 200;
    padding-bottom: 0.9375rem;
}
.construct_data_atribut {
    --v: calc(((18 / 5) * var(--p) - 90) * 1deg);
    width: 2.875rem;
    height: 2.875rem;
    display: inline-block;
    border-radius: 20%;
    padding: 0.1875rem;
    position: relative;
    top: 0.4rem;
}
.pazle_type_of_gwen span.gwen_numer {
    height: 5.125rem;
    margin-bottom: 0px;
    width: 100%;
    border-radius: 0px;
    border: 0;
    position: relative;
    text-align: center;
    display: block;
    background: var(--color-primary-nwe);
    line-height: 4.725rem;
    font-size: 3.125rem;
    color: var(--color-primary);
    font-weight: 200;
    cursor: pointer;
    border-radius: 1rem;
}
.tpo_title_as_02 {
    font-weight: 300;
    padding: 0px 0px 1.25rem;
    font-size: 3.875rem;
    color: var(--color-primary);
}
.empty_say_text {
    font-size: 2rem;
    color: #181818;
    font-weight: 100;
    padding: 0px 0px 1.25rem 8rem;
    box-sizing: border-box;
    width: auto;
}
.TABELS_G {
    width: 90%;
}
.calendar-item {
    position: relative;
    width: 37rem;
    height: 39.875rem;
    display: inline-block;
    vertical-align: top;
    margin: 0;
    padding: 1.25rem;
    box-sizing: border-box;
    border-right: 1px solid var(--color-primary-border);
    border-bottom: 1px solid var(--color-primary-border);
}
.calendar-head {
    text-align: left;
    padding: 1.25rem 0px 0.625rem;
    font-weight: 300;
    font-size: 3.125rem;
    color: var(--color-primary);
}
.TABELS_G .date_switch {
    cursor: pointer;
    transition: 0.2s ease-out;
    font-size: 4.125rem;
    color: #ccc;
}
.TABELS_D.maxes_1700 {
    max-width: 90%;
}
.form_tpo, .adduser_tpo {
    width: 90%;
}
.n_oo_pluss {
    background: rgb(var(--color-accent-rgb) / 0%);
    margin-top: 0.425rem;
    margin-left: -0rem;
    height: 2.875rem;
    min-width: 2.875rem;
    line-height: 2.5rem;
    border-radius: 0.5rem;
    border: 0.1rem solid var(--color-success-alt2);
    text-align: center;
    font-size: 2.1875rem;
    color: var(--color-primary);
    cursor: pointer;
    transition: 0.3s ease-out;
}
.dellite_sodimm {
    color: #f00;
    font-size: 2.75rem;
    line-height: 1.875rem;
    margin-left: 1.375rem;
    cursor: pointer;
    margin-top: 0.5rem;
}
.calendar-item td {
    height: 5.125rem;
}
.calendar-item td {
    font-size: 1.9375rem;
        font-weight: 400;
}
.calendar-day span {
    width: 4.5125rem;
    height: 4.5125rem;
    z-index: 1;
    left: 0.1875rem;
    top: 0.1875rem;
    line-height: 4.5125rem;
}
.tpo_balance_main_left-logo {
    height: 5.25rem;
    line-height: 3.25rem;
    padding: 0 2.25rem;
    font-size: 0.8125rem;
    color: #848484;
    margin-top: 3rem;
}
.add_user,
.option_recc,
.block_tpo_balance .uk-subnav-pill > * > :first-child {
    padding: 0.625rem 2.25rem;
    font-size: 1.675rem;
    letter-spacing: 0.2rem;
    color: #000;
    transition: 0.2s ease-out;
    border: 0.2rem solid var(--color-primary-nwe);
    border-radius: 3.5rem;
    background: transparent;
}
.block_tpo_balance .uk-subnav-pill > .uk-active > a {
    background-color: var(--color-primary-nwe);
    color: #000;
}
.block_tpo_balance .uk-search {
    width: 90%;
    position: relative;
}
.uk-search-default .uk-search-icon {
    width: 4.5rem;
}
.uk-search-default .uk-search-input {
    height: 4.5rem;
    border-radius: 4rem;
    padding-left: 4rem;
    padding-right: 4rem;
    background: transparent;
    border: 1px solid #e5e5e5;
}
.uk-search-default .uk-search-icon:not(.uk-search-icon-flip) ~ .uk-search-input {
    padding-left: 3.5rem;
    font-size: 1.5rem;
}
.block_tpo_balance .uk-search ul.uk-nav-sub {
    padding: 0;
    list-style: none;
    position: absolute;
    background: var(--color-white);
    z-index: 10;
    margin: 0;
    width: 100%;
    padding: 4rem;
    margin-top: 0.9375rem;
    -webkit-box-shadow: 0px 2.4375rem 0.875rem -0.75rem rgba(34, 60, 80, 0.19);
    -moz-box-shadow: 0px 2.4375rem 0.875rem -0.75rem rgba(34, 60, 80, 0.19);
    box-shadow: 0px 2.4375rem 0.875rem -0.75rem rgba(34, 60, 80, 0.19);
    padding: 4rem;
    box-sizing: border-box;
    border-radius: 3rem;
    border: 0.2rem solid rgb(241 241 241 / 58%);
    z-index: 15;
}

.block_tpo_balance .uk-search .searcparam {
    display: flex;
    border-top: 1px solid var(--color-primary-border);
    padding: 0.3125rem 0px;
    font-size: 1.875rem;
    color: var(--color-primary);
    font-weight: 500;
    letter-spacing: 0.0313rem;
    width: 100%;
    background: var(--color-white);
    transition: 0.3s ease-out;
    border-bottom: 0.1rem solid rgb(136 136 136 / 58%);
}
.block_tpo_balance .uk-search .add_opp_search {
    cursor: pointer;
    background: #fff0;
    border-radius: 100%;
    transition: 0.3s ease-out;
    padding: 0.25rem;
    text-align: center;
    position: absolute;
    left: 0.3125rem;
    top: 0.65rem;
}
.block_tpo_balance .uk-search .pluss_tpo_list_search {
    width: 70%;
    box-sizing: border-box;
    padding-left: 2.5rem;
    position: relative;
}
.block_tpo_balance .uk-search .tipe_nv {
    font-size: 1.4rem;
    margin-top: -0.3125rem;
    height: 3.4rem;
    margin-bottom: -0.3125rem;
    background: rgb(34 60 80 / 7%);
    width: 15%;
    box-sizing: border-box;
    line-height: 3rem;
    padding: 0.1875rem 0.9375rem;
}

.data_numer {
    width: 75%;
    position: relative;
}
.block_f.data_vt {
    width: 5%;
    background: rgb(var(--color-primary-rgb) / 14.1%);
    font-weight: 600;
}
.data_norma {
    width: 8%;
    background: rgb(34 60 80 / 6%);
    font-weight: 700;
    position: relative;
    padding: 0;
}
.data_norma span.class_error {
    background: var(--color-primary-nwe);
    color: #000;
}
.data_norma span {
    width: 50%;
    height: 3.5rem;
    display: inline-block;
    box-sizing: border-box;
    padding: 0.3125rem 0.625rem;
    margin-bottom: -0.5rem;
}
.hed_block {
    width: auto !important;
    margin-bottom: 5rem;
}
.tpo_model_heder .tpo_model_title {
    font-size: 3.875rem;
    text-transform: uppercase !important;
    color: var(--color-primary);
    font-weight: 300;
}
.tpo_model_heder {
    width: 86rem;
}
.tpo_model_bot_wijet span,
.tpo_model_wijet span {
    font-size: 0.95rem;
    text-transform: uppercase !important;
    color: var(--color-primary);
    background: var(--color-topbar);
    padding: 0.3125rem 1rem;
    margin-right: 0.625rem;
    border-radius: 1rem;
}
.tpo_model_bot_wijet span {
    background: rgb(255 165 0 / 34%);
}
.block_tpo_balance .hed_block img {
    width: 10.875rem;
    -webkit-box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 20%);
    -moz-box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgba(34, 60, 80, 0.2);
    box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 23%);
    border-radius: 20%;
    border: 0.3125rem solid rgb(255 255 255 / 18%);
    margin-right: 2rem;
}
.gett_back a {
    background: var(--color-primary);
    display: block;
    position: absolute;
    font-size: 1.75rem;
    height: 2.875rem;
    width: 2.875rem;
    text-align: center;
    color: var(--color-white);
    border-radius: 100%;
    top: 0.625rem;
    left: 4rem;
    line-height: 2.2875rem;
    -webkit-box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 20%);
    -moz-box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgba(34, 60, 80, 0.2);
    box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 23%);
    border-radius: 36%;
    border: 0.125rem solid rgb(255 255 255 / 18%);
    transition: 0.3s ease-out;
}
.tpo_right_block {
    width: 16.875rem;
    height: 5.125rem;
    margin-top: -0.3125rem;
    margin-bottom: 0.9375rem;
    border-radius: 0.2rem;
    border: 0;
    position: relative;
    background: #d1d1d1;
}
.tpo_right_block .tpo_atribut_in {
    font-size: 2.25rem;
    color: var(--color-primary);
    font-weight: 500;
    bottom: 0.3125rem;
    left: 0.8125rem;
}
.tpo_right_block .tpo_title_in {
    letter-spacing: 1px;
    font-size: 0.5625rem;
    line-height: 0.5rem;
    bottom: 4rem;
    color: rgb(var(--color-primary-rgb) / 72.2%);
    left: 0.8125rem;
    font-weight: 600;
}
.user_active_top {
    background: rgb(var(--color-neutral-rgb) / 62%);
    padding: 0.625rem;
    width: 15.625rem;
    position: relative;
    margin: 1.5625rem 0px -1.8125rem 3.125rem;
    border-radius: 2.5rem;
    position: absolute;
    top: 0;
}
.data_nuoo {
    width: 5%;
    background: rgb(var(--color-success-rgb) / 38.8%);
    text-align: center;
    font-weight: 700;
    position: relative;
}
.user_active_top {
    background: #000;
    padding: 1rem;
    width: 25.625rem;
    position: relative;
    margin: 0rem 0px -1.8125rem 3.125rem;
    border-radius: 0rem 0rem 2.5rem 2.5rem;
    position: absolute;
    top: 0;
}
.user_active_top .active_name {
    position: absolute;
    left: 5.6875rem;
    top: 1.5625rem;
    width: 19.25rem;
    font-size: 1.9375rem;
    color: #fff;
    font-weight: 200;
    letter-spacing: 1px;
    text-transform: uppercase !important;
}
.user_active_top .this_smena {
    position: absolute;
    left: 5.6875rem;
    top: 0.9375rem;
    font-size: 0.625rem;
    color: #ffffff;
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase !important;
}
.tpo_tpo_grupp .block_g, .tpo_tpo_grupp .block_n, .tpo_tpo_grupp .block_o {
    font-size: 1.65rem;
    font-weight: 100;
    line-height: 1.2;
    color: var(--color-primary);
    box-sizing: border-box;
    padding: 0.625rem;
}
.tpo_tpo_grupp .block_n {
    font-weight: 400;
}
.tpo_block_grupp .uk-width-5-6 .dump_svitch_ac:first-child div {
    font-weight: 600 !important;
    color: #999 !important;
    background: var(--color-white) !important;
    font-size: 0.7rem;
}
.block_o span {
    background: var(--color-success-alt);
    font-size: 1.9375rem;
    box-sizing: border-box;
    height: 2.875rem;
    width: 2.875rem;
    position: absolute;
    text-align: center;
    line-height: 2.675rem;
    color: #000;
    border-radius: 27%;
    top: 0.2rem;
    left: -0.6875rem;
}
.navigation_grupp ul a {
    width: 2.5625rem;
    height: 2.5625rem;
    display: block;
    box-sizing: border-box;
    color: var(--color-primary);
    background: #ccc;
    text-align: center;
    line-height: 2.4375rem;
    font-size: 1.75rem;
    border-radius: 24%;
    border: 0;
    transition: 0.2s ease-out;
}
.cont_comlet .as_complet_tpo .sild_00 {
    background: rgb(34 60 80 / 20%);
    color: var(--color-primary);
    font-weight: 200;
}
.cont_comlet .as_complet_tpo .sild_00, .cont_comlet .as_complet_tpo .sild_co {
    padding: 1rem;
    line-height: 0.75rem;
    font-size: 1.625rem;
}
.cont_comlet .as_complet_tpo .sild_00, .cont_comlet .as_complet_tpo .sild_co {
    width: 20.125rem;
    text-align: center;
    box-sizing: border-box;
    padding: 0.3125rem 0.625rem;
    line-height: 1.95rem;
    font-size: 1.2rem;
    margin-bottom: 0.1875rem;
}
.calendar_jobs .balance_column .balance_name_user, .tpo_svodnaya .balance_column .balance_name_user {
    position: relative;
    background: rgb(255 255 255 / 20%);
    padding: 0.3125rem 0px;
    box-sizing: border-box;
    height: 4.8125rem;
    border-bottom: 1px solid var(--color-primary-border);
    border-right: 0px solid var(--color-primary-border);
}
.calendar_jobs .tpo_balance_user, .tpo_svodnaya .tpo_balance_user {
    width: 22.75rem;
}
.calendar_jobs .balance_column .balance_name_user .name, .tpo_svodnaya .balance_column .balance_name_user .name {
    font-size: 1.375rem;
    position: absolute;
    top: 0.675rem;
    left: 4.2125rem;
    font-weight: 400;
    color: var(--color-primary);
}
.calendar_jobs .balance_column .balance_name_user .dss, .tpo_svodnaya .balance_column .balance_name_user .dss {
    font-size: 0.95rem;
    position: absolute;
    top: 2.3375rem;
    left: 4.25rem;
    color: #00000096;
    max-width: 30.4375rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.tpo_job_space {
    width: 100%;
    padding: 5.25rem 0px;
    position: relative;
}
.calendar_jobs .balance_column .balance_name_user img, .tpo_svodnaya .balance_column .balance_name_user img {
    width: 3.1875rem;
    -webkit-box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 20%);
    -moz-box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgba(34, 60, 80, 0.2);
    box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 23%);
    border-radius: 21%;
    border: 0;
    height: auto;
    aspect-ratio: 1;
    margin-top: 0.4rem;
}
.hasmofileinterfacre:before {
    content: "";
    background: var(--color-success-alt2);
    width: 1rem;
    height: 1rem;
    display: block;
    position: absolute;
    border-radius: 100%;
    border: 0;
    -webkit-box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 20%);
    -moz-box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgba(34, 60, 80, 0.2);
    box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 23%);
    left: 2.5625rem;
}
.insert_balance .title_oo {
    padding: 0.3125rem 0.625rem;
    font-size: 0.8625rem;
    color: var(--color-primary);
    position: absolute;
    font-weight: 500;
    top: 0.5rem;
    left: 0px;
}
.form_insert_oo {
    display: flex;
    padding: 2.1875rem 0.625rem 0px;
    gap: 0.625rem;
}
.form_insert_oo .input_oo {
    background: rgb(34 60 80 / 20%);
    text-align: center;
    color: var(--color-primary);
    position: relative;
    line-height: 2rem;
    font-weight: 200;
    margin-left: 0px;
    border-radius: 0.2rem;
    height: 2rem;
    width: calc(33% - 0.625rem);
}
.form_insert_oo .input_fact, .form_insert_oo .input_oo, .form_insert_oo .rec {
    width: 30%;
    box-sizing: border-box;
    height: 2rem;
}
.tpo_svodnaya .column {
    width: 5.1875rem;
    border-left: 1px solid var(--color-primary-border);
    text-align: center;
    font-size: 0.75rem;
    line-height: 2.0625rem;
    font-weight: 500;
    color: var(--color-primary);
}
.tpo_svodnaya .column .columb_data {
    padding: 0.3125rem 0px;
    box-sizing: border-box;
    height: 4.8125rem;
    position: relative;
    border-bottom: 1px solid var(--color-primary-border);
}
.balance_prepass_column.ab span.data_numer {
    height: 2.375rem;
    font-size: 1.8625rem;
    border-top: 0px solid var(--color-primary-border);
    width: 100%;
    line-height: 1.9375rem;
}
.balance_prepass_column.ab span {
    display: block;
    height: 1.35rem;
    font-size: 0.9625rem;
    border-top: 1px solid var(--color-primary-border);
    line-height: 1.2rem;
}
.form_insert_oo .input_fact {
    border: 0px solid var(--color-primary-border);
    border-bottom: 0.125rem solid var(--color-primary-border);
    text-align: center;
    box-sizing: border-box;
    color: var(--color-primary);
    position: relative;
    z-index: 10;
    font-size: 1rem;
}
.balance_prepass_column.active .controller_jd {
    background: var(--color-success-alt2);
    z-index: -1;
}
.insert_balance .rec {
    background: var(--color-success-alt2);
    position: absolute;
    color: var(--color-white);
    transition: 0.1s ease-in-out;
    transition-property: color, opacity;
    border: 0.125rem solid var(--color-success-alt2);
    padding: 0;
    line-height: 1.5rem;
    text-align: center;
    width: 2rem;
    box-sizing: border-box;
    height: 2rem;
    border-radius: 23%;
    cursor: pointer;
    right: 3.1875rem;
    top: 2.2rem;
}
.insert_balance .uk-close {
    color: #ffffff94;
    transition: 0.1s ease-in-out;
    transition-property: color, opacity;
    position: absolute;
    top: 2.15rem;
    background: #f55321;
    right: 0.8375rem;
    border: 0.125rem solid #f55321;
    padding: 0.1875rem;
    width: 2.05rem;
    height: 2.05rem;
    border-radius: 0.5rem;
}
.calendar_jobs .balance_prepass_column, .tpo_svodnaya .balance_prepass_column {
    height: 5.125rem;
}
.calendar_jobs .uk-slider-items .balance_prepass_column {
    text-transform: uppercase;
    color: var(--color-primary);
    padding: 0.75rem;
    box-sizing: border-box;
    font-size: 1.9375rem;
    font-weight: 300;
    letter-spacing: 1px;
    padding-left: 2.25rem;
    margin-top: -0.25rem;
    margin-bottom: 0.25rem;
}
.balance_prepass_column .controller_jd {
    width: 3.25rem;
    height: 3.25rem;
    position: absolute;
    background: #223c5033;
    top: 0.875rem;
    left: 0.5rem;
    border-radius: 100%;
}
.tpo_balance_user .namedata.hed_block_main ul .controllbutton {
    height: 3.5rem;
    width: 3.5rem;
    line-height: 2.5rem;
    border-radius: 100%;
}


.tpo_job_space .tpo_balance_user .hed_block_main ul {
    padding-left: 0px;
    width: fit-content;
    margin: 0px 0px 0px auto;
    padding-right: 0.625rem;
    position: absolute;
    right: 0;
    top: 1.2rem;
}
.tpo_svodnaya .column.totall {
    width: 11.25rem;
    text-align: left;
}
.tpo_svodnaya .column {
    width: 5.1875rem;
    border-left: 1px solid var(--color-primary-border);
    text-align: center;
    font-size: 1.75rem;
    line-height: 4.0625rem;
    font-weight: 100;
    color: var(--color-primary);
}
.tpo_svodnaya .column.totall {
     font-weight: 200;
}
#calendar_main .balance_column .balance_name_user, #name_spc .balance_name_user {
    position: relative;
    background: rgb(255 255 255 / 20%);
    padding: 0.3125rem 0px;
    box-sizing: border-box;
    height: 4.5125rem;
    border-bottom: 1px solid var(--color-primary-border);
    border-right: 0px solid var(--color-primary-border);
}
#total_tab .balance_name_user {
    display: flex;
    position: relative;
    padding: 0.125rem 0.75rem;
    box-sizing: border-box;
    height: 4.5125rem;
    border-bottom: 1px solid var(--color-primary-border);
    border-right: 0px solid var(--color-primary-border);
    background: #f0f2f496;
}
.chek_numer_oo, .chek_comment_oo {
    box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 23%);
    border-radius: 0px;
    border: 0;
    padding: 2rem;
    border-radius: 2rem;
    width: 18.25rem;
    position: absolute;
    background: var(--color-white);
    z-index: 11;
    top: -1.25rem;
    right: 3.125rem;
    display: initial;
}
.chek_numer_oo:before, .chek_comment_oo:before {
    content: "";
    background: #fff;
    position: absolute;
    height: 1.875rem;
    width: 1.875rem;
    background-size: 1.875rem 1.875rem;
    right: -0.875rem;
    z-index: -1;
        box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 23%);

}
.chek_numer_oo .numoo {
    width: calc(33.3333333333333% - 0.3125rem);
    background: #ccc;
    color: var(--color-white);
    float: left;
    padding: 0.25rem;
    margin-left: 0.3125rem;
    border-radius: 0.5rem;
    margin-bottom: 0.3125rem;
    box-sizing: border-box;
    cursor: pointer;
    transition: 0.2s ease-out;
    position: relative;
    font-weight: 500;
    font-size: 1.5rem;
    color: #000;
}
.chek_numer_oo .uk-close {
    top: -0.85rem;
}
    .uk-modal-body {
        padding: 4rem;
        border-radius: 4rem;
    }
.add_num {
    width: calc(33.3333333333333% - 0.3125rem);
    background: #ffae00;
    color: var(--color-white);
    float: left;
    padding: 0;
    margin-left: 0.3125rem;
    height: 2.875rem;
    line-height: 2.375rem;
    border-radius: 0.5rem;
    margin-bottom: 0.3125rem;
    box-sizing: border-box;
    cursor: pointer;
    font-size: 2.6875rem;
    font-weight: 100;
    transition: 0.2s ease-out;
}
.uk-select,
.form_tpo .uk-select, .form_tpo .uk-input, .adduser_tpo .uk-select, .adduser_tpo .uk-input, .uk-modal-body .uk-input {
    border: 1px solid var(--color-primary-border);
    color: var(--color-primary);
    letter-spacing: 1px;
    font-weight: 300;
    height: 5rem!important;
    padding-top: 1rem;
    font-size: 1.5rem;
    padding-left: 3rem;
    border-radius: 10rem;
}
.form_tpo .uk-form-label, .adduser_tpo .uk-form-label {
    color: #ccc;
    letter-spacing: 0.0313rem;
    font-size: 0.75rem;
    position: relative;
    left: 3rem;
    display: block;
    margin-bottom: -2.3rem;
}

.form_tpo .uk-grid > * > :last-child {
    padding-top:1rem;
    margin-bottom: 1rem;
}

.job_material_edit {
    width: 90%;
    position: relative;
}
.add_user {
    height: 6.5rem;
}
form.adduser_tpo {
    background: #f8f8f8;
    padding: 1rem 4rem 4rem 4rem;
    border-radius: 5rem;
    margin-top: -1rem;
}
.tpo_block_grupp .uk-width-5-6 .dump_svitch_ac:first-child, .dump_svitch_ac.hedclass {
    border-top: 0px solid var(--color-primary-border);
    border-bottom: 0.1rem solid #000;
}
.redo.bigredo,
.add_user,
.option_recc {
    text-align: center;
    width: fit-content;
    box-sizing: border-box;
    font-weight: 400;
    line-height: 4rem;
    cursor: pointer;
    margin-top: 4rem;
    padding: 1rem 2rem!important;
}
.redo.bigredo,
.add_user:hover,
.option_recc:hover { 
    background: var(--color-primary-nwe);
 }
 
 .uk-margin {
    margin-bottom: 1.25rem;
    position: relative;
}
.redo.bigredo{
    
}
.tpo_ndo_title {
    font-size: 2.5625rem;
    padding: 1.875rem 2rem 2.625rem;
    color: var(--color-primary);
    font-weight: 300;
    letter-spacing: 1px;
}
 .grop_oo_in:has(.n_oo) {
    width: 2.5rem!important;
        padding-top: 0.2rem;
}
.cont_comlet .as_complet_tpo .sild_00, .cont_comlet .as_complet_tpo .sild_co {
    padding: 1px 0.625rem;
    height: 2.9375rem;
    overflow: hidden;
    line-height: 2.75rem;
    font-size: 1.325rem;
}
.tpo_gwen .uk-button.uk-button-default {
    background-color: var(--color-primary-nwe);
    color: #000;
    height: 5.125rem;
    line-height: 5.125rem;
    font-size: 1.5rem;
    border: 0;
    padding: 0rem 5rem;
    border-radius: 3rem;
}
.calendar_jobs .uk-slider-items .balance_column .balance_name_user .grop_oo_in .n_oo {
    background: #ffee00;
    text-align: center;
    font-size: 1.4rem;
    height: 2.4rem;
    line-height: 2.5rem;
    border-radius: 0.5rem 0.5rem 0 0;
    color: var(--color-primary);
    font-weight: 400;
    transition: 0.3s ease-out;
}
.calendar_jobs .uk-slider-items .balance_column .balance_name_user .grop_oo_in .c_oo {
    background: #363636;
    text-align: center;
    font-size: 0.6875rem;
    height: 1.9rem;
    line-height: 1.8875rem;
    color: #fff;
    font-weight: 400;
}
.TABELS_D .namedata {
    width: 25.625rem;
    text-align: left;
    padding: 0.625rem 0px;
}
#name_spc .balance_name_user .name {
    font-size: 1.575rem;
    position: absolute;
    top: 0.375rem;
    left: 4.3125rem;
    font-weight: 600;
    color: var(--color-primary);
}
#name_spc .balance_name_user img {
    width: 3.1875rem;
    -webkit-box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 20%);
    -moz-box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgba(34, 60, 80, 0.2);
    box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 23%);
    border-radius: 20%;
    border: 0.1875rem solid rgb(255 255 255 / 18%);
    height: auto;
    aspect-ratio: 1;
}
#calendar_main .famp {
    width: 3.9rem;
    float: left;
}
#calendar_main .div_blok_vrb:hover, #calendar_main .div_blok_vrb:has(input:focus) { 
    width: 90%;
    transition: 0.3s ease-out; 
 }
#calendar_main .div_blok_vrb:hover .tabel_ip, #calendar_main .div_blok_vrb:has(input:focus) .tabel_ip { 
    width: 50%;
    border-bottom: 1px solid var(--color-primary);
    transition: 0.4s ease-out;
 }
     #calendar_main.uk-child-width-1-6\@m > * {
        width: calc(100% * 1 / 14.001);
    }
#calendar_main .div_blok_vrb {
    position: absolute;
    width: 4.1875rem;
    text-align: center;
    height: 3.6875rem;
    left: 0px;
    top: 0.25rem;
    line-height: 3.1rem;
    font-size: 1.1875rem;
    color: var(--color-primary);
    border-radius: 0.5rem;
    box-shadow: none;
    z-index: 10;
    transition: 0.3s ease-out;
    cursor: pointer;
}
#calendar_main .balance_prepass_column {
    text-transform: uppercase;
    color: var(--color-primary);
    padding: 0.5rem;
    box-sizing: border-box;
    font-size: 1.625rem;
    font-weight: 500;
    height: 5.4375rem;
    letter-spacing: 1px;
    padding-left: 0.5rem;
    padding-top: 1.375rem;
    margin-top: -0.25rem;
    margin-bottom: 0.25rem;
    position: relative;
}
#calendar_main .balance_prepass_column span.day_n {
    font-size: 0.9625rem;
    display: block;
    margin-top: -0.3125rem;
    color: rgb(var(--color-primary-rgb) / 61.2%);
}
.TABELS_D .namedata {
    width: 25.625rem;
    text-align: left;
    padding: 0.625rem 0px;
    height: 5.4rem;
}
.namedata_vb .tpo_ndo_title {
    font-size: 0.9375rem;
      height: 5.4rem;
    padding: 0px 0px 0px;
    line-height: 1rem;
    margin: -0.375rem -0.625rem 0px 0px;
}
.TABELS_D .hed_block_main {
    height: 5.4rem;
    box-sizing: border-box;
    position: relative;
    padding: 0.625rem;
        width: 20rem;
    background: var(--color-white);
    border-bottom: 0px solid rgb(245 245 245);
}
#calendar_main .vertical_desh, #total_tab .vertical_desh {
    margin-right: 0.3125rem;
    width: 4.5rem;
    height: 3.99rem;
    line-height: 3.125rem;
    font-size: 0.75rem;
    text-align: center;
    border-radius: 13%;
    font-weight: 500;
    font-size: 1.325rem;
    display: inline-table;
    color: var(--color-primary);
    display: inline-block;
    position: relative;
    margin-bottom: -0.0625rem;
}
#calendar_main .vertical_desh span, #total_tab .vertical_desh span {
    position: absolute;
    bottom: -0.4875rem;
    width: 100%;
    text-align: center;
    font-size: 0.9rem;
    font-weight: 500;
    left: 0px;
}
#calendar_main .tabel_ip {
    position: relative;
    display: block;
    width: 0px;
    z-index: 11;
    border: 0;
    margin-left: 0.625rem;
    text-align: center;
    background: transparent;
    border-bottom: 0px solid var(--color-primary);
    color: var(--color-primary);
    font-size: 1.65rem;
    font-weight: 500;
    height: 2.5rem;
    padding-top: 0.375rem;
    transition: 0.2s ease-out;
}
#name_spc .balance_name_user .dss {
    font-size: 0.95rem;
    position: absolute;
    top: 2.4375rem;
    left: 4.35rem;
    color: #00000096;
}
@media (min-width: 187.5rem) {
    .calendar_jobs .uk-child-width-1-6\@m > * {
        width: calc(100% * 1 / 8);
    }
}
#calendar_main .div_blok_vrb img {
    width: calc(3.75rem + 0.1875rem);
    display: block;
    margin-top: 0px;
    box-sizing: border-box;
    border-radius: 100%;
    border: 0.125rem solid rgb(var(--color-primary-rgb) / 25.9%);
    padding: 0.1875rem;
}
.adddata_cofirmdays, .adddata_cofirmdays_a {
    background: var(--color-primary);
    color: var(--color-white);
    width: 95%;
    border-radius: 0.3125rem;
    text-align: center;
    font-size: 1.1rem;
    padding: 1.3125rem 0.625rem;
    margin-bottom: 0.3125rem;
    line-height: 0.9375rem;
    letter-spacing: 1px;
    box-sizing: border-box;
    cursor: pointer;
}
.graphid {
    height: 40rem;
    background: #fff;
    border-radius: 4rem;
    border: 0.2rem solid rgb(241 241 241 / 58%);
    box-shadow: 0px 2.4375rem 0.875rem -0.75rem rgba(34, 60, 80, 0.19);
    padding: 4rem;
    box-sizing: border-box;
        position: relative;
}
.wh_250 {
    width: 35.75rem;
    display: block;
}
.div_king_auto {
    padding: 0;
    width: 100%;
    margin-left: 1.25rem;
    box-sizing: border-box;
}
.master_user {
    width: 100%;
    border-radius: 5rem;
    padding: 2rem;
    padding-bottom: 0px;
    min-height: 8rem;
    background: var(--color-primary-nwe);
    box-sizing: border-box;
    position: relative;
    margin: 0px 0px 0.625rem 0px;
    border: 0px solid var(--color-primary-border);
}
.master_user .user_master {
    width: 5rem;
    height: 5rem;
    position: absolute;
    left: 1.3rem;
    top: 1rem;
    border-radius: 100%;
    border: 0.5rem solid #fff;
    z-index: 5;
    -webkit-box-shadow: 0.125rem 0.25rem 0.5rem 0px rgba(0, 0, 0, 0.32);
    box-shadow: 0.125rem 0.25rem 0.5rem 0px rgba(0, 0, 0, 0.32);
}
.master_user .user_master_text {
    padding: 0px 0px 0px 0px;
    position: absolute;
    left: 9.75rem;
    width: calc(100% - 10.75rem);
    top: 1.375rem;
    zoom: 0.9;
}
.master_user .cehe_master {
    font-size: 1.125rem;
    text-transform: uppercase !important;
    color: rgb(var(--color-primary-rgb) / 63.1%);
    font-weight: 500;
}
.master_user .padding_top_main.oppens .master_user {
    padding: 0.625rem 0.625rem;
    height: 8.75rem;
    min-height: 3.75rem;
    transition-duration: .6s;
}
.padding_top_main.oppens {
    padding-top: 7.375rem;
    opacity: 1;
    height: fit-content;
    overflow: hidden;
    padding-bottom: 2rem;
    transition-duration: .6s;
}
.master_user .name_master {
    font-size: 1.875rem;
    text-transform: uppercase !important;
    color: var(--color-primary);
    font-weight: 500;
}
.chart {
    position: absolute;
    top: 2rem;
        left: 2rem;
}
.superuser_marker .marker_color {
    width: 2.25rem;
    height: 2.25rem;
    background: #f8bf10;
    margin-right: 0.625rem;
    border-radius: 100%;
}
.superuser_marker .marker_text {
    font-size: 1.5125rem;
    color: var(--color-primary);
    font-weight: 300;
}
.superuser_marker {
    width: 47rem;
    margin-top: 0;
    position: absolute;
    top: 3rem;
}


.bigredo {
    margin-left: 0px;
    height: 5.8125rem;
    display: block;
    padding-left: 0.125rem;
    box-sizing: border-box;
    width: 100%!important;
    background: var(--color-primary-nwe);
    border-radius: 5rem;
    border: 0px solid rgb(31 66 95);
    color: var(--color-primary);
    position: relative;
    text-align: center;
    line-height: 2.625rem;
    margin: 0.8125rem 0px;
    z-index: 5;
    -webkit-box-shadow: 0.125rem 0.25rem 0.5rem 0px rgba(0, 0, 0, 0);
    box-shadow: 0.125rem 0.25rem 0.5rem 0px rgba(0, 0, 0, 0);
}
.bigredo{
    margin-top: 2rem!important;
}
.search_inmodel{
      position: relative;  
}
.mybases .uk-nav-parent-icon .uk-parent a {
    color: var(--color-primary) !important;
    padding: 0.625rem 1.25rem;
    font-size: 1.75rem;
    letter-spacing: 1px;
    position: relative;
    border-bottom: 0.125rem solid var(--color-primary);
}
.mybases .right_a {
    position: absolute;
    right: 18.3125rem;
}
.search_inmodel .uk-form-label,
.uk-margin .uk-form-label {
    color: #333;
    font-size: 0.95rem;
    position: absolute;
    left: 3.1rem;
    top: 1rem;
}
.form_create     .uk-child-width-1-5\@s > * {
        width: 50%;
    }
    
.type_overlock {
    height: 3.875rem;
    display: block;
    line-height: 3rem;
    box-sizing: border-box;
    border-radius: 4.3125rem;
    cursor: pointer;
    border: 0;
    background: var(--color-white);
    color: var(--color-primary);
    position: relative;
    width: 100%;
    margin: 0px 0px 0.9375rem 0px;
}    
    
.wh_450 {
    width: 40%;
    border: 0px solid rgb(34 68 97 / 24%);
    margin-left: 1.25rem;
    padding: 4rem;
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
        background: #fff;
    border-radius: 4rem;
    border: 0.2rem solid rgb(241 241 241 / 58%);
    box-shadow: 0px 2.4375rem 0.875rem -0.75rem rgba(34, 60, 80, 0.19);
    padding: 4rem;
    box-sizing: border-box;
    position: relative;
}    
.type_overlock .name_type {
    position: absolute;
    font-size: 1.625rem;
    text-transform: uppercase !important;
    color: var(--color-primary);
    font-weight: 300;
    top: 0.375rem;
    left: 1.625rem;
}    
.type_overlock .norma_type {
    position: absolute;
    right: 1.5625rem;
    font-size: 1.875rem;
    top: 0.125rem;
}  
.type_overlock .name_type_pluss, .type_xcolore .name_type_pluss {
    color: var(--color-white);
    font-size: 1.75rem;
    text-transform: uppercase !important;
    font-weight: 100;
    width: 100%;
    text-align: center;
    padding: 0.25rem 0.375rem 0.25rem 0px;
    box-sizing: border-box;
}
.wh_100 {
    width: 18%;
    border: 1px solid rgb(34 68 97 / 24%);
    margin-left: 1.25rem;
    padding: 4rem;
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
    border-radius: 4rem;
}
    .sistem_title {
    font-size: 3.125rem;
    text-transform: uppercase !important;
    color: var(--color-primary);
    font-weight: 400;
    padding-bottom: 0.9375rem;
}
.zakaz_admin {
    width: calc(100% - 1.25rem);
    margin-right: 1.25rem;
    margin-left: 0;
    box-sizing: border-box;
    background: #fff;
    position: relative;
    min-height: 16.3125rem;
    border: 1px solid rgb(248 191 16);
    border-radius: 4rem;
    padding: 4rem;
        box-shadow: 0px 2.4375rem 0.875rem -0.75rem rgba(34, 60, 80, 0.19);
}
.container_zac {
    width: 30rem;
    margin-right: 1.875rem;
    padding-top: 1.25rem;
    border-top: 1px solid rgba(34, 60, 80, 0.2);
    margin-bottom: 1.875rem;
}
.container_zac .title-zakaz {
    position: relative;
    font-size: 2rem;
    text-transform: uppercase !important;
    color: var(--color-primary);
    font-weight: 600;
    text-decoration: dashed underline #ccc 1px;
}
.container_zac .clien-zakaz, .container_zac .summs-zakaz {
    color: #3a4a64;
    overflow: auto;
    font-size: 0.99rem;
    letter-spacing: 1px;
}
.type_xcolore span {
    position: absolute;
    top: 0.575rem;
    width: 100%;
    text-align: center;
    font-size: 1.75rem;
    font-weight: 700;
}
.type_xcolore {
    height: 3.875rem;
    display: block;
    box-sizing: border-box;
    border-radius: 4.3125rem;
    cursor: pointer;
    background: var(--color-primary);
    color: var(--color-primary);
    position: relative;
    width: 100%;
    margin: 0px 0px 0.9375rem 0px;
    -webkit-box-shadow: 0.125rem 0.25rem 0.5rem 0px rgba(0, 0, 0, 0.32);
    box-shadow: 0.125rem 0.25rem 0.5rem 0px rgba(0, 0, 0, 0.32);
}
.type_xtypes {
    background: var(--color-success-bright);
    font-size: 0.75rem;
    position: relative;
    height: 3.8125rem;
    border-radius: 15.1875rem;
    transition: 0.3s ease-out;
    cursor: pointer;
    -webkit-box-shadow: 0.125rem 0.25rem 0.5rem 0px rgba(0, 0, 0, 0.32);
    box-shadow: 0.125rem 0.25rem 0.5rem 0px rgba(0, 0, 0, 0.32);
}
.type_xtypes span {
    position: absolute;
    font-weight: 500;
    font-size: 1.225rem;
    color: #000;
    letter-spacing: 0.0313rem;
    width: 100%;
    text-align: left;
    padding-left: 4.25rem;
    box-sizing: border-box;
    top: 0.4375rem;
    line-height: 2.6rem;
}
.type_xtypes img {
    position: absolute;
    width: 2.8125rem;
    border-radius: 3.1875rem;
    left: 0.6rem;
    top: 0.5rem;
}

.models_tmp {
    height: 8.75rem;
    display: block;
    padding-left: 0.125rem;
    box-sizing: border-box;
    border-radius: 1.875rem;
    border: 1px solid rgb(34 68 97 / 24%);
    color: var(--color-primary);
    position: relative;
    width: 37.5rem;
    margin: 0px 0.625rem 0.9375rem 0px;
}
.models_tmp img {
    width: 7.375rem;
    border: 0.1875rem solid rgb(31 66 95);
    border-radius: 21%;
    margin: 0.1875rem 0.625rem 0.125rem 1px;
    -webkit-box-shadow: 0.125rem 0.25rem 0.5rem 0px rgba(0, 0, 0, 0.32);
    box-shadow: 0.125rem 0.25rem 0.5rem 0px rgba(0, 0, 0, 0.32);
    transition-duration: .3s;
    position: absolute;
    left: 0.5rem;
    top: 0.4rem;
}
.models_tmp .type_info {
    position: absolute;
    left: 9.375rem;
    top: 0.5rem;
}
.tpo_balance_main_bottom_panell {
    background-color: #000;
    padding: 0.75rem 1.25rem;
    border-top: 0;
    position: absolute;
    bottom: 0px;
    width: 100%;
    box-sizing: border-box;
    text-align: left;
    border-radius: 2rem 2rem 0rem 0rem;
    color: #fff;
}
.models_tmp .type_start {
    font-size: 1.225rem;
    text-transform: uppercase !important;
    color: rgb(var(--color-primary-rgb) / 82%);
    font-weight: 500;
}
.models_tmp .type_start span {
    display: block;
    margin: -0.125rem 0px 0px 0px;
    font-size: 1.5rem;
    color: #2196F3;
    font-weight: 300;
}
.animation_load .gett_grupp {
    width: 30.3125rem;
    transition: 0.5s ease-out;
}
.gwen_tech_modell {
    width: 29.375rem;
    height: 9rem;
    padding-bottom: 1.0625rem;
    position: relative;
}
.gwen_tech_modell_article {
    height: 9rem;
    display: block;
    position: absolute;
    padding-left: 0.125rem;
    box-sizing: border-box;
    border-radius: 2.5rem;
    background: var(--color-white);
    border: 0.125rem solid var(--color-primary);
    color: var(--color-primary);
    width: 100%;
    margin: 0px 0px 0.9375rem 0px;
    transition: 0.3s ease-out;
    z-index: 1;
    box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 0%);
}
.gwen_tech_modell_article:hover { 
    height: 17.375rem;
    z-index:10;
   box-shadow: 0.9375rem 0.875rem 1.125rem 0.625rem rgb(34 60 80 / 30%);
 }
.gwen_tech_modell_article:hover .gwen_aposite_hover { 
    height: 5.75rem;
   opacity: 1;
 }
 .tpo_tripple_module .tpo_title_as_02, .tpo_tripple_vertical .tpo_title_as_02 {
    font-size: 7.5625rem;
    padding: 1REM 0px 1.25rem;
    color: #7d7d7d;
    font-weight: 700;
    letter-spacing: 1px;
}
.job_material_edit {
    width: 90%;
    min-width: 135rem;
    position: relative;
}
 .gwen_tech_modell_article .gwene_tecno_m_n {
    position: absolute;
    left: 5.3125rem;
    top: 1.875rem;
    font-size: 1.275rem;
    width: calc(100% - 5.9375rem);
    text-transform: uppercase !important;
    color: var(--color-primary);
    font-weight: 600;
}
.gwen_aposite_hover {
    position: absolute;
    top: 9.875rem;
    width: calc(100% - 2.5rem);
    padding: 0px 1.25rem 0px;
    font-size: 0.9875rem;
    font-weight: 700;
    transition: 0.3s ease-out;
    opacity: 0;
    height: 0px;
    overflow: hidden;
}
.gwen_vijets_tecno_bottom span, .gwen_tech_modell_article .vijet {
    background: #000000;
    height: 2.0625rem;
    line-height: 2.0625rem;
    font-size: 0.9625rem;
    color: var(--color-white);
    font-weight: 600;
    display: inline-block;
    padding: 0.1875rem 1.625rem;
    margin-left: 0.1875rem;
    text-transform: uppercase !important;
    border-radius: 1.25rem;
}
.gwen_vijets_tecno_bottom {
    position: absolute;
    left: 5rem;
    top: 6rem;
}



.TABELS_D:has(.myworkingout) #calendar_main .balance_column .balance_name_user, .TABELS_D:has(.myworkingout) #name_spc .balance_name_user {
    height: 5.3125rem;
    border-left: 0.1875rem solid var(--color-white);
    border-bottom: 0.1875rem solid var(--color-white);
}
.TABELS_D:has(.myworkingout) .namedata {
    width: 16.25rem;
}
.TABELS_D:has(.myworkingout) #calendar_main .div_blok_vrb {
    width: 100%;
    height: 5.125rem;
    left: 0px;
    top: 0px;
    padding: 0;
    z-index: 0;
    text-align: center;
    border-radius: 1.125rem;
    line-height: 4.9375rem;
}
#name_spc.myworkingout .balance_name_user .name {
    font-size: 1.375rem;
    left: 3.25rem;
}
#name_spc .balance_name_user .name {
    font-size: 1.575rem;
    position: absolute;
    top: 1.375rem;
    left: 4.3125rem;
    font-weight: 600;
    color: var(--color-primary);
}
#name_spc.myworkingout .balance_name_user img {
    width: 2.5rem;
    top: 1.1125rem;
    display: block;
    position: absolute;
}
.hasmofileinterfacre:before {
    content: "";
    background: var(--color-success-alt2);
    width: 1rem;
    height: 1rem;
    left: 1rem;
    display: block;
    position: absolute;
    border-radius: 100%;
    border: 0;
    -webkit-box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 20%);
    -moz-box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgba(34, 60, 80, 0.2);
    box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 23%);
    left: 2.1625rem;
    top: 0.8rem;
}
.TABELS_D:has(.myworkingout) #calendar_main .balance_name_user.no_b {
    height: 20.25rem;
    display: block;
    padding: 0;
    border-top: 0.625rem solid rgb(255 255 255 / 58%);
    border-left: 0px solid var(--color-primary-border);
}
.TABELS_D:has(.myworkingout) #calendar_main .vertical_desh {
    margin-right: 0px;
    width: 100%;
    height: 4.5rem;
    line-height: 3.525rem;
    font-size: 1.4875rem;
    box-sizing: border-box;
    border-radius: 1.25rem;
    border-left: 0.1875rem solid var(--color-white);
    border-bottom: 0.1875rem solid var(--color-white);
}
.TABELS_D:has(.myworkingout) #total_tab .balance_name_user {
    height: 5.3125rem;
}
.TABELS_D:has(.myworkingout) {
    width: 100%;
}
.TABELS_D:has(.myworkingout) .namedata_vb {
    width: 20.25rem;
}
.TABELS_D:has(.myworkingout) #total_tab .vertical_desh {
    margin-right: 0px;
    width: 4.6875rem;
    height: 5.25rem;
    line-height: 4.375rem;
    border-radius: 0%;
    font-weight: 500;
    font-size: 1.625rem;
    color: var(--color-primary);
    position: relative;
}
.bigspauch .c_cost {
    position: relative;
    font-size: 1.875rem;
    font-weight: 400;
    color: var(--color-primary);
    text-align: center;
    padding-top: 1.4375rem;
    z-index: 1;
}
.function_tabell {
    background: var(--color-primary);
    color: var(--color-white);
    padding: 0.625rem 1.25rem;
    margin-bottom: 0.625rem;
    width: calc(100% - 1.875rem);
    box-sizing: border-box;
    text-transform: uppercase;
    font-size: 1.475rem;
    letter-spacing: 1px;
    font-weight: 200;
    border-radius: 20rem;
    text-align: center;
    cursor: pointer;
    transition: 0.3s ease-out;
    padding: 2rem;
}
.my_tabels_arte {
    width: 44rem;
    padding: 3.125rem 0px 0px 0px;
}
.londet_office {
    display: block;
    background: var(--color-primary);
    color: var(--color-white);
    width: fit-content;
    margin: 0.9375rem 0px 1.875rem 15.625rem;
    padding: 2rem 3rem;
    margin-bottom: 0.625rem;
    box-sizing: border-box;
    text-transform: uppercase;
    font-size: 1.875rem;
    letter-spacing: 1px;
    font-weight: 200;
    border-radius: 10rem;
    cursor: pointer;
    transition: 0.3s ease-out;
}
.calendar-item {
    border-right: 0px solid var(--color-primary-border);
    border-bottom: 0px solid var(--color-primary-border);
}

.TABELS_D:has(.myprice) .pryce_platt {
    position: relative;
    background: rgb(255 255 255 / 20%);
    padding: 0.3125rem 0px;
    box-sizing: border-box;
    height: 5.8125rem;
    border-bottom: 0px solid var(--color-primary-border);
    border-right: 0px solid var(--color-primary-border);
}
#name_spc.myprice .balance_name_user {
    position: relative;
    box-sizing: border-box;
    height: 5.8125rem;
    border-bottom: 0.3125rem solid var(--color-white);
    border-right: 0.625rem solid var(--color-white);
    border-top: 1px solid var(--color-white);
    background: rgb(var(--color-neutral-light-rgb) / 38.8%);
}
.TABELS_D:has(.myprice) .model_price {
    width: 7rem;
}
.TABELS_D:has(.myprice) .pryce_platt span {
    line-height: 3.9375rem;
    font-size: 1rem;
    font-weight: 600;
    text-align: center;
    color: var(--color-primary);
    display: block;
    height: 5.1875rem;
    background: var(--color-success);
    width: calc(100% - 0.3125rem);
    box-shadow: 0.125rem 0.3125rem 0.5625rem 0.125rem rgb(34 60 80 / 10%);
    padding: 0.625rem 0.375rem;
    box-sizing: border-box;
    position: relative;
    border-radius: 0.5rem;
}
.TABELS_D:has(.myprice) .hed_block_main {
    height: 15.75rem;
}
.TABELS_D:has(.myprice) .name_modell_price {
    height: 15.75rem;
    position: relative;
    width: 3.4375rem;
}
#name_spc.myprice .balance_name_user .name {
    top: 1.1875rem;
}
#name_spc.myprice .balance_name_user .dss {
    top: 2.9875rem;
    left: 4.3125rem;
}
.TABELS_D:has(.myprice) .name_modell_price .price_90 {
    width: 16.375rem;
    height: 10.6875rem;
    vertical-align: middle;
    position: absolute;
    transform: rotate(-90deg);
    left: -3.3125rem;
    bottom: 2.6875rem;
    top: auto;
    box-sizing: border-box;
    padding: 0.625rem;
    line-height: 1.4125rem;
    font-size: 1.1rem;
    color: var(--color-primary);
    font-weight: 700;
    background: transparent;
    text-transform: uppercase !important;
}
.prexn {
    background: rgb(var(--color-neutral-rgb) / 62%);
    padding: 0.3125rem 0.625rem;
    width: 15.375rem;
    position: relative;
    font-size: 1.4rem;
    line-height: 3.5rem;
    color: var(--color-primary);
    font-weight: 500;
    margin: -1px 0.625rem 0px 0px;
    border-radius: 2.5rem;
}
.block_arch .uk-input {
    border: 0.125rem solid var(--color-primary-border);
    color: var(--color-primary);
    letter-spacing: 1px;
    font-weight: 400;
    height: 6rem;
    padding: 1rem 3rem;
    font-size: 2rem;
    border-radius: 10rem;
}
.croy_main.TABELS_G .gwen_tech_modell_article {
    border-radius: 2rem;
    margin-bottom: 1rem;
    border: 0.125rem solid #000;
}
.croy_main.TABELS_G .gwen_tech_modell_article .vijet {
    border-radius: 3rem;
    margin-right: 1rem;
    background: #cacaca;
}
.croy_rzd .uk-width-auto:has(.box_tecnopack_croy) {
    background: #fff;
    margin-left: 0.9375rem;
}
.box_tecnopack_croy {
    width: 25.75rem;
    height: 5rem;
    background: #fff;
    position: relative;
    box-sizing: border-box;
}
.croy_rzd {
    padding: 1.875rem;
    margin-bottom: 0;
    border-bottom: 0.125rem solid rgb(var(--color-primary-rgb) / 15%);
    width: 90%;
}
.box_tecnopack_croy .active_name {
    position: absolute;
    color: #000000;
    text-transform: uppercase !important;
    left: 4.875rem;
    width: 10.625rem;
    font-size: 1.75rem;
    font-weight: 500;
    bottom: 1.8125rem;
}
.croy_jobed {
    position: absolute;
    font-size: 3.125rem;
    color: #3b5c7852;
    top: 4.6875rem;
    font-weight: 800;
    left: 4.875rem;
}
.redo.bigredo{
    background: #000;
    color: #fff;
}